.quote-slider .quote-slide {display: flex !important;}
.quote-slider .slick-dots li {background: none;}
.quote-slider .slick-prev, .quote-slider .slick-next {display: none;}
@media (min-width: 768px) {
    .quote-slider .slick-prev, .quote-slider .slick-next {
        display: block;
        width: 100px;
    }
    .quote-slider .slick-prev{left: -100px;}
	.quote-slider .slick-next{right: -100px;}
}
